PDA

View Full Version : Aria 1.6.0.2



gogreen1
09-15-2012, 06:47 PM
I saw this new update listed on the Garritan part of the makemusic site. I'm not the only one, right?

rbowser-
09-15-2012, 07:56 PM
I saw this new update listed on the Garritan part of the makemusic site. I'm not the only one, right?
Well, maybe you are the only one! Your post made me go look at MM - all I see is 1.5. And something odd, version 1.6 was just started in Beta testing a few days ago. No 1.6.0.2 in sight - This is mysterious.

Randy

gogreen1
09-15-2012, 08:39 PM
Garritan.com > Support > Aria Engine Update > Support > Get Aria Engine Update Version 1.602 released September 12, 2012.

rbowser-
09-15-2012, 09:17 PM
Garritan.com > Support > Aria Engine Update > Support > Get Aria Engine Update Version 1.602 released September 12, 2012.
Arthur! You must be Sherlock Holmes' smarter brother to have found that! - Since Make Music is the parent company of Garritan now, that's the only site I've been looking at for updates. On their download page, they still have 1.5. I followed your circuitous route and found what you're talking about - I'll be! So I checked with the non-public Beta Forum, and saw that there was this 1.6.02 update posted two days ago that I didn't get notification about. - Guess they're pretty sure about it since the Beta team hasn't done any testing with it. Hmmm!

Things are still a bit wonky, the coordination between MM and Garritan - I suppose the MM site will catch up with this in the next day or two. Meanwhile, I can't really tell you anything about this 1.6.02 since I don't even have it yet!

Warning though - as it says on the page you went to:

"- ARIA PLAYER users should first look at updating their full ARIA PLAYER before running any ARIA ENGINE update."

ARIA Engine and ARIA Player are two different things. It says to make sure you have the ARIA Player update, - but I don't see where that's listed. On the Beta Forum - we do have a Player version 1.6.02 to test - I'm not at all sure people should be downloading just this Engine update.

It's confusing! - Hopefully soon to be straightened out.

Randy

gogreen1
09-15-2012, 10:13 PM
Thanks, Randy. I suppose MM will sort this out soon, I hope.

shakuman
10-03-2012, 07:00 AM
Hi.
Aria Engine v.1.6.0.2 has been released at MM 2 weeks a go, but no information about this release on Garritan web site!! :wow:should I install it now? previously I installed Aria playr 1.5 include Engine 1.5..Please any one from Garritan support can answer me ?

swinkler
10-03-2012, 08:13 AM
Hi.
Aria Engine v.1.6.0.2 has been released at MM 2 weeks a go, but no information about this release on Garritan web site!! :wow:should I install it now? previously I installed Aria playr 1.5 include Engine 1.5..Please any one from Garritan support can answer me ?

I still only see 1.5. Are you sure it's been released? Maybe this is for users who have registered IO?

rbowser-
10-03-2012, 09:03 AM
...Aria Engine v.1.6.0.2 has been released at MM 2 weeks a go, but no information about this release on Garritan web site!! should I install it now? previously I installed Aria playr 1.5 include Engine 1.5..Please any one from Garritan support can answer me ?
--Well, as you can see from this thread, we've been talking about ARIA 1.602 for a number of weeks now. The information Is available through the Garritan site route described on post #3 which takes you to Plogue.

At MM, the listed download for ARIA is still listed as 1.5, but they may have just neglected to change the number.

BUT - There's no reason to rush out and update your ARIA. There were some things implemented for the Pipe Organs, but no changes for the other Libraries. AND, as it says at the Plogue site:

- ARIA PLAYER users should first look at updating their full ARIA PLAYER before running any ARIA ENGINE update.
- An ARIA Player package also contains the ARIA Engine.
- Since version 1.111, the ARIA Player version always match the version of the ARIA Engine packaged with it.
- If the version of the Engine provided with the ARIA Player is older than the Engine offered below, users can update their Engine. Otherwise, running the update below is not recommended.

Just wait for a more official announcement of any ARIA updates you should get. For now, you're fine with 1.5.

Randy

Dean L. Surkin
10-03-2012, 07:31 PM
If the version of the Engine provided with the ARIA Player is older than the Engine offered below, users can update their Engine. Otherwise, running the update below is not recommended.

Just wait for a more official announcement of any ARIA updates you should get. For now, you're fine with 1.5.

Randy

Randy:

The way I read that, it seems that you can update your engine even if the player is not updated, and you should only avoid having an engine with an older version than your player. What do you think?

Off topic: you and I had a discussion about using a Roland/Cakewalk MIDI keyboard for my home studio. I wound up finding a Kawai MP8 on Craig's List at a decent price, and got that instead. It's a pleasure having a studio keyboard with a decent action (yes, I know the MP10 feels more authentic with its let-off, but the MP8, at the price I paid, was a good choice). There are features I'll never use in my home studio, but I feel comfortable knowing that I could take it out for a gig if I ever needed to.

shakuman
10-04-2012, 12:33 AM
Thanks Randy for your response..:)
http://ariaengine.com/support/aria-engine-update/

maiki
10-06-2012, 04:38 PM
That is how I would interpret it as well. It is obviously OK to have a newer Aria Engine than Aria Player, as the Engine available (from Plogue, the maker of Aria) is 1.6.0.2, while the Player available (from MakeMusic) is 1.5.

They write not to update the Player after updating the engine, as that would probably downgrade the engine to the same # as the player. So they say update the player first (newest 1.5) then update the engine.

From what I understand , the main functioning of Aria is in the engine, the player part other than engine is simply the UI.



Randy:

The way I read that, it seems that you can update your engine even if the player is not updated, and you should only avoid having an engine with an older version than your player. What do you think?

Off topic: you and I had a discussion about using a Roland/Cakewalk MIDI keyboard for my home studio. I wound up finding a Kawai MP8 on Craig's List at a decent price, and got that instead. It's a pleasure having a studio keyboard with a decent action (yes, I know the MP10 feels more authentic with its let-off, but the MP8, at the price I paid, was a good choice). There are features I'll never use in my home studio, but I feel comfortable knowing that I could take it out for a gig if I ever needed to.

RichR
11-13-2012, 10:44 AM
So, should this update to version 1.602 be done or not? I have an EWI and I don't want to mess the settings on that in ARIA. The last time I tried and update my EWI got messed up. My brother has implemented version 1.602 in Finale and I cannot listen to any of his Finale scores with my version 1.5 (something). Any suggestions?

rbowser-
11-13-2012, 11:09 AM
So, should this update to version 1.602 be done or not? I have an EWI and I don't want to mess the settings on that in ARIA. The last time I tried and update my EWI got messed up. My brother has implemented version 1.602 in Finale and I cannot listen to any of his Finale scores with my version 1.5 (something). Any suggestions?
In regards to your brother's 1.6 files not working in your 1.5, I think you've hit a fairly new snag - Within this past year, the ARIA programmers have changed things so that older versions aren't compatible with files made in newer versions. Just now I looked for the specific post I'm thinking of at the ARIA development Forum with info on this, but haven't located it. But I'm rather sure I have that basically right. 1.6 is able to read older files, but older ARIAs aren't able to read newer files. Maybe Chad or one of the other developers will see this thread and explain this more knowledgeably.

Rich, I remember when you messed things up during an update, so even though you can't play your brother's Finale files, I would suggest you not upgrade your ARIA until an "All Clear" signal is given. There's no direct advantage to you upgrading, and since you have things working well now with your EWI, I wouldn't tempt fate.

Randy

RichR
11-13-2012, 11:14 AM
I agree with you on not tempting fate. It is not fun to fool mother nature or an EWI setup. :wow:

I will wait and see. There is no advantage to using 1.602 over the 1.5 version unless you have the new Garritan Organ (or that is what I have assumed through reading all these posts).

Thanks for your input and so quick at it too! :)

rbowser-
11-13-2012, 11:21 AM
...Thanks for your input and so quick at it too! :)
You know me, I keep my email open all day and so always know when there are new posts on threads I've visited - If I have the time, I reply right away. I like to stay in the loop!

Randy

Fabio
11-14-2012, 06:38 PM
I used the new engine in the last 2 months with no issues... (at least apparently...) I even mastered my Christmas CD entry using it... Gosh I hope it didn't compromised my work...LOL ~|